{% for post in include.posts %}
	<li class="blog-post">
		<h3><a href="{% include relative-src.html src=post.url %}">{{ post.title }}</a></h3>
		{% include post-title.html post=post %}
		<div class="post-content">
			{{ post.excerpt }}
			<div class="button"><a href="{% include relative-src.html src=post.url %}">Czytaj więcej</a></div>
		</div>
	</li>
{% endfor %}
